Gentoo Archives: gentoo-dev

From: Matt Turner <mattst88@g.o>
To: gentoo-dev@l.g.o
Subject: Re: [gentoo-dev] Re: [gentoo-commits] gentoo-x86 commit in www-plugins/adobe-flash: metadata.xml adobe-flash-11.2.202.228.ebuild ChangeLog
Date: Thu, 26 Apr 2012 20:26:08
Message-Id: CAEdQ38EkxheZpMO=x=zBxJhkXnZm8Hf0X6Ovc7g_HZp=D2pxaw@mail.gmail.com
In Reply to: Re: [gentoo-dev] Re: [gentoo-commits] gentoo-x86 commit in www-plugins/adobe-flash: metadata.xml adobe-flash-11.2.202.228.ebuild ChangeLog by Alexis Ballier
On Thu, Apr 26, 2012 at 4:06 PM, Alexis Ballier <aballier@g.o> wrote:
> wouldnt adding a sse2 useflag and putting it in REQUIRED_USE solve the > problem ? > > afaik portage wont even try to upgrade if people have -sse2
If that works, which I think it will, that does sound like the best thing to do.